Subject: Re: status of linuxppc_2_4_devel for ppc405gp

From: Dan Malek <[email-masked]>
Date: Wed, 22 Aug 2001 18:48:23 -0400

Phillip Lougher wrote:

> What doesn't work with the treeboot loader?  From what I've seen,
> there's nothing much to break?

The 4xx stuff wasn't kept up to date in the linuxppc_2_4 tree.
I have new things to check in there, and along with other bootloader
changes we want to accomplish I'm just trying to merge it with
others.  There are more 4xx processors than Walnut boards with
the treeboot rom, and we have to accomodate those as well.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/